#
#Tue Sep 30 20:32:28 EEST 2003
lb=Luxembourgish
ast=Asturian
la=Lladin
xh=Xhosa
ky=Kighiz
kw=Cornish
kv=Komi
ku=Kwrd
ks=Kashmir
kr=Kanuri
ko=Cor\u00EBeg 
kn=Canareg
km=Chmereg
kl=Esgimoeg
kk=Kazakh
kj=Kuanyama
ki=Kikuyu
kg=Kongo
wo=Wolof
ka=Georgeg
jv=Java
wa=Walloon
vo=Volap\u00FCk
ja=Siapana\u00EBeg 
vi=Fietnameg
ve=Venda
iu=Inuktitut
it=Eidaleg
is=Islandeg
io=Ido
uz=Wsbeceg
ik=Inupiak
ii=Sichuan Yi
ig=Igbo
ur=Wrdw
ie=Interlingue
id=Indoneseg
ia=Interlingua
uk=Wcraneg
kok=Konkani
ug=Uighur
hz=Herero
hy=Armeneg
hu=Hwngareg
ht=Haitian
hr=Croateg
ho=Hiri Motu
ty=Tahitian
tw=Twi
hi=Hindi
tt=Tatar
ts=Tsonga
tr=Twrceg
he=Hebraeg
to=Tonga
tn=Tswana
ha=Hawsa
tl=Tagalog
tk=Turkmen
ti=Tigrinya
th=Tai
tg=Tajik
te=Telugu
gv=Manx
gu=Gwjarati
ta=Tamileg
gn=Gwarani
gl=Galiseg
sw=Swahili
sv=Swedeg
su=Sudan
st=Sotho, Southern
ss=Siswati
sr=Serbeg
sq=Albaneg
nso=Sotho, Northern
gd=Gaeleg yr Alban
so=Somali
sn=Shona
sm=Samoa
ga=Gwyddeleg
sl=Slofeneg
sk=Slofaceg
si=Singhal
sg=Sangro
fy=Frisian
se=Northern Sami
sd=Sindhi
sc=Sardinian
sa=Sansgrit
fr=Ffrangeg
fo=Ffaroeg
rw=Kinyarwanda
fj=Fijian
ru=Rwseg
fi=Ffinneg
ff=Fulah
ro=Rwmaneg
rn=Kirundi
rm=Rheto-Romaneg
fa=Persian
eu=Basg
et=Estoneg
es=Sbaeneg
eo=Esperanto
en=Saesneg
el=Groeg
qu=Quechua
ee=Ewe
dz=Butani
dv=Divehi
pt=Portiwgaleg
ps=Pashto
de=Almaeneg
da=Daeneg
pl=Pwyleg
pi=Pali
cy=Cymraeg
cv=Chuvash
cu=Church Slavic
pa=Punjabeg
cs=Tsieceg
cr=Cree
co=Corseg
ch=Chamorro
os=Ossetian
or=Oriya
ce=Chechen
om=Oromo
ca=Catalaneg
oj=Ojibwa
oc=Occitaneg
bs=Bosniaeg
br=Llydaweg
bo=Tibet
bn=Bengaleg
ny=Chichewa
bm=Bambara
nv=Navajo
bi=Bislameg
bh=Bihari
bg=Bwlgareg
nr=Ndebele, South
be=Belorwseg
no=Norwyeg
nn=Norwyeg/Nynorsk
ba=Bashkir
nl=Iseldireg
zu=Zwlweg
ng=Ndonga
az=Azeri
ay=Aymara
ne=Nepali
nd=Ndebele, North
av=Avaric
nb=Norwyeg/Bokmaal
na=Nauru
as=Assameje
ar=Arabeg
zh=Tsiein\u00EBeg
an=Aragonese
my=Byrmaneg
am=Amhareg
ak=Akan
za=Zhuang
mt=Malteg
ms=Malaisieg
mr=Marathi
af=Affricaneg
ae=Avestan
mo=Moldavia
mn=Mongolia
ab=Abcasaidd
aa=Afar
ml=Malaialam
mk=Macedoneg
mi=Maori
mh=Marshallese
mg=Malagasy
yo=Yoruba
yi=Iddeweg
wen=Sorbeg
lv=Latfieg
lu=Luba-Katanga
lt=Lithwaneg
lo=Laoth
ln=Lingala
li=Limburgan
lg=Ganda
